retrofit-1.7.1依赖以下包okhttp-2.0.0okio-1.0.0okhttp-urlconnection-2.0.0ExtCertPathValidatorException: Could not validate certificate: null 是因为没有okio jar 包 Read More
posted @ 2015-09-26 14:19 wanqi Views(602) Comments(0) Diggs(0) Edit